body{
    background-color: #c0312d;
    color: #1A1C1E;
    font-size: 1.2rem;
    line-height: 1.1;
    padding: 0;
    margin: 0;
    }
h1, h2, h3, h4, h5 {
    font-weight: bold;
    text-align: center;
    margin: 0;
}
h1, h2{
    font-size: 2rem;
    color: #000000;
    text-shadow: 2px 2px #ffffff;
    }
h3{
        font-size: 1.7rem;
    }
h5{
        font-size: 1.5rem;
    }
/* défini bordures de l'entête et le pied de page du site */
header{
    background-image: url(../medias/caserne.jpg);
    background-size: cover;
    margin-bottom: 10px;
    text-align: center;
    border-radius: 20px 20px 0 0;
    }
footer{
    font-size: 0.9rem;
    text-align: center;
    }
/* affiche les boutons barre de navigation */
nav{
    text-align: center;
    font-size: 1.2rem;
    padding: 0;
}
nav ul{
    padding: 0;
}
nav li{
    display: inline-block;
}
nav a{
    display: inline-block;
    padding: 5px;
    text-decoration: none;
}
form {
    /* Center the form on the page */
    margin: 0 auto;
    width: auto;
    /* Form outline */
    padding: 1em;
    border: 1px solid #ccc;
    border-radius: 1em;
}
input{
    margin-bottom: 10px;
}
textarea{
    /* Align multiline text fields with their labels */
    vertical-align: top;

    /* Provide space to type some text */
    width: 100%;
    height: 5em;
}
.text_gros_form{
    height: 500px;
}
.btn {
    background-color: #c0312d;
    border: #c0312d;
    border: 1px solid;
    border-radius: 5px;
    color: #E5E8E0;
    padding: 5px;
    margin: 5px;
    width: 250px;
}
.btn2 {
    width: 300px;
}
.btn-100 {
    display: inline-block;
    padding: 1px;
    margin: 0;
    width: 250px;
}
.btn-small {
    padding: 0.1rem;
    margin: 0;
    font-size: 0.9rem;
    width: 25px;
}
.btn:hover {
    background-color: #E5E8E0;
    color: #1A1C1E;
}
.btn-page {
    background-color: #f6f5ec;
    color: #606164;
    text-decoration: none;
   }
   .btn-icone {
    width: 25px;
    border-radius: 5px;
   }
/*couleur du lien avec effet de survole*/
a{
    text-decoration: none;
    color: #1A1C1E;
}
a:hover{
    color: #AB3535;
}
/* decolle le texte du bord et met une couleur de fond */
section{
    padding: 10px;
    color: #011e2e;
    justify-content: center;
}
/* défini largeur maximum de la page */
.container {
    max-width: 1200px;
    width: 92%;
    margin: 30px auto;
    padding: 20px 20px 1px;
    background-color: #E5E8E0;
    border-radius: 20px;
}
/* permet de positionner des elements un à coté de l'autre */
.container-flex {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.row {
    display: block;
}
.col-50 {
    width: 50%;
    min-width: 300px;
}
.col-30 {
    width: 30%;
    min-width: 300px;
}
.col-20 {
    width: 20%;
}
.spacer {
    margin-top: 30px;
}
/* éléments du site */
.logo {
    max-width: 300px;
}
.img {
    width: 1.2rem;
}
.centre {
    text-align: center;
    align-content: center;
}
.gauche {
    text-align: left;
    justify-content: left;
}
.droite {
    text-align: right;
    justify-content: right;
}
.titre {
    font-size: 1.4rem;
    font-weight: bold;
    margin: 10px 0 0;
}
.commentaire {
    font-size: 0.8rem;
    font-weight: lighter;
    margin: 0;
}
.marge-haut {
    margin-top: 10px;
}
.vert {
    color: #1b9502;
}
.jaune {
    color: #f28006;
}
.rouge {
    color: #AB3535;
}
.alert-warning {
    color: #1A1C1E;
    background-color: #E5E8E0;
    border: 5px solid #AB3535;
    border-radius: 5px;
}
.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
}
.marquelu {
    float: right;
}
.marqueLuFin{
    clear: both;
}
.outline{
    padding: 1em;
    border: 1px solid #ccc;
    border-radius: 1em;
}

